Subject: Re: pango won't install on a sparc
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 05/10/2002 14:20:58
On Wed, May 08, 2002 at 02:07:50AM +0200, wrote:
> I'm actually trying to install gtk2 on my SparcStation5
[on -current]

Please update your libiconv package to 1.7nb1 and try again.

I'm pretty sure that should fix the problem.


Thomas Klausner -
When all other means of communication fail, try words.